/* revised Aug 14, 2009  Steve DB ....   */

body {background-color:#FFFFFF;
      text-decoration:none;
      font-family:Verdana,Arial,Helvetica,sans-serif;
      font-size:100%;
      margin-left:50px;
     }

h1,h2,h3,h4 {color:#C00000;}

pre {font-family :Courier New, Courier, Monospaced;}

p   {line-height:1.5;}

.space15 {line-height: 1.5;}

.small   {font-size:75%;}

/* We have two different link styles - a gray link and a red link */

a:link    { color: #666666;}
a:visited { color: #666666;}
a:hover   { color: #333333;}
a:active  { color: #333333;}

a.gray:link    { color: #666666;}
a.gray:visited { color: #666666;}
a.gray:hover   { color: #333333;}
a.gray:active  { color: #333333;}

a.red:link     { color: #C80000;}
a.red:visited  { color: #C80000;}
a.red:hover    { color: #880000;}
a.red:active   { color: #880000;}

